div#corpo {
   background-image: url(../skin_images/bcgr_corpo_index.png);
   background-repeat: repeat-y;
   }
div#corpo3 {
   position: relative;
   width: 1024px;
   height: auto;
   margin: 0 auto;
   border: 5em;
   background-color: #f4faf5;
   color: #000;
   }
div#corpo div#contenitore {
   position:absolute;
   top: 10px;
   left: 205px;
   width: 270px;
   height: auto;
   text-align: justify;
   font-size: 20px;
   }
img#foto1 {
   position:absolute;
   left: 5px;
   top: 367px;
   z-index: 5;
   }
img#foto2 {
   position:absolute;
   left: 7px;
   top: 369px;
   z-index: 5;
   }
div#corpo div#contenitore2 {
   position:absolute;
   top: 10px;
   left: 530px;
   width: 285px;
   height: auto;
   text-align: justify;
   font-size: 20px;
   }

/*harmoniková menu */
.submenu a {
   font-size: 15px;
   color: black;
   text-decoration: none;
   line-height: 25px;
   font-weight: 500;
   color: white;
   }
.submenu ul {
   background-color: #8a2a2e;
   }

div#box1 {
   height: 160px;
   min-height: 142px;
   background-image: url(../skin_images/bcgr1_index.png);
   background-repeat: repeat-y;
   }
img#logo1 {
    position:relative;
    top: 7px;
    left: 150px;
    height: 45px;
}
img#logo2 {
    position:relative;
    top: 7px;
    left: 200px;
    height: 45px;
}
img#logo3 {
    position:relative;
    top: 7px;
    left: 230px;
    height: 45px;
}

div#box2 {
   position: relative;
   bottom: 0;
   width: 1024px;
   /*height: 130px;*/
   min-height: 162px;
   margin: 0 auto;
   background-color: #f4faf5;
   background-image: url(../skin_images/bcgr2_index.png);
   background-repeat: repeat-y;
   }

div#piede {
   background-image: url(../skin_images/bcgr3_index.png);
   background-repeat: repeat-y;
   height:60px;
   }
div#piede div#ICO_cz {
   position:relative;
   left:205px;
   top: 5px;
   }
div#piede a#link_impressum_cz {
   position:relative;
   left:130px;
   top: -11px;
   }
div#piede a#link_mapa_cz {
   position:relative;
   left:350px;
   top: -11px;
   }
div#piede div#ICO_en {
   position:relative;
   left:625px;
   top: -25px;
   }
div#piede a#link_impressum_en {
   position:relative;
   left:550px;
   top: -41px;
   }
div#piede a#link_mapa_en {
   position:relative;
   left:765px;
   top: -41px;
   }
